/*
CTC Separate Stylesheet
Updated: 2019-06-15 03:14:37
*/

.header {
    height: 40vh;
}

.blog-title a {
    font-family: 'Roboto Slab', sans-serif;
}

/* colors */
.post-content address,
.comment-form textarea,
.dribbble-shot,
.flickr_badge_image a,
.nav-toggle .bar,
.bg-grey {
    background-color: white !important;
}

.single .post-meta,
.single .post-meta-container:after,
.bg-graphite,
.post-header
{
    background-color: #0065B8 !important;
}

.bg-dark {
    background-color: #0752A2 !important;
}

.post-header .post-title,
.post-header .post-title a,
.navigation a,
.mobile-navigation a,
.main-menu > li:before {
    color: white !important;
}

.post .post-header:after,
.page .post-header:after {
    border-top-color: #0065B8 !important;
}

body a,
body a:hover,
.blog-title a:hover,
.post-header .post-title a:hover,
.posts .post-meta a:hover,
.posts .post-meta a.zilla-likes.active,
.post-link a,
.post-link a:hover,
.post-content .has-accent-color,
.single .post-meta a:hover,
.author-info h4 a:hover,
.pingbacklist .pingback a:hover,
.widget-content ul li:before,
.comment-header cite a:hover {
    color: #00BFFF !important;
}

.blog-title a {
    color: white !important;
}

.post-author:before,
.author-links a:hover,
.post-content fieldset legend,
.post-content .has-accent-background-color,
.comment.bypostauthor:after,
.comment-actions a:hover,
.form-submit #submit:hover,
.author-info .author-links a:hover,
.archive-nav a:hover,
.tagcloud a:hover,
.footer .tagcloud a:hover,
.post-content input[type="submit"]:hover,
.post-content input[type="reset"]:hover,
.post-content input[type="button"]:hover {
    background-color: #00BFFF !important;
}

.post-author:after {
    border-left-color: #00BFFF !important;
    border-right-color: #00BFFF !important;
}

.main-menu > .has-children > a::after,
.main-menu > .page_item_has_children > a::after {
	border-top-color: white !important;
}



.post-content {
    padding-top: 20px !important;
}



